WEB_DAV_DOMAIN=https://{{ nextcloud_service_name }}
WEB_DAV_USERNAME={{ nextcloud_admin_user }}
WEB_DAV_PASSWORD={{ nextcloud_admin_password }}

KEYCLOAK_DOMAIN=https://{{ keycloak_service_name }}/admin/realms/{{ keycloak_realm }}
HEADER_DOMAIN=https://{{ rps_header_service_name }}/header.js
#HEADER_DOMAIN=https://header.hub.netzwerk-universitaetsmedizin.de/header.js
CHAT_DOMAIN=https://{{ matrix_element_web_service_name }}
CLOUD_DOMAIN=https://{{ nextcloud_service_name }}
POLLS_SHORT_DOMAIN=https://{{ nextcloud_service_name }}/apps/polls/list/relevant
POLLS_LONG_DOMAIN=https://{{ nextcloud_service_name }}/apps/forms
CALENDAR_DOMAIN=https://{{ nextcloud_service_name }}/apps/calendar/dayGridMonth/now
KANBAN_DOMAIN=https://kanban.{{ rps_dns_suffix }}
MEDIATHEK_DOMAIN=/mediathek
CODE_DOMAIN=https://{{ gitea_service_name }}

GROUP_API_DOMAIN=https://{{rps_groups_application_api_service_name}}
FORUM_DOMAIN=https://{{discourse_service_name}}

GROUPS_DOMAIN=https://{{rps_groups_interface_service_name}}
